Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: pavucontrol-qt
Source: https://github.com/lxqt/pavucontrol-qt

Files: *
Copyright: 2016-2021 LXQt team
           2016-2017 Hong Jen Yee (PCMan) <pcman.tw@gmail.com>
           2016-2017 Palo Kisa <palo.kisa@gmail.com>
License: GPL-2.0+

Files: src/cardwidget.cc
       src/cardwidget.h
       src/channel.cc
       src/channel.h
       src/devicewidget.cc
       src/devicewidget.h
       src/mainwindow.cc
       src/mainwindow.h
       src/minimalstreamwidget.cc
       src/minimalstreamwidget.h
       src/rolewidget.cc
       src/rolewidget.h
       src/sinkinputwidget.cc
       src/sinkinputwidget.h
       src/sinkwidget.cc
       src/sinkwidget.h
       src/sourceoutputwidget.cc
       src/sourceoutputwidget.h
       src/sourcewidget.cc
       src/sourcewidget.h
       src/streamwidget.cc
       src/streamwidget.h
Copyright: 2006-2008 Lennart Poettering
           2009      Colin Guthrie
License: GPL-2.0+

Files: src/pavucontrol.cc
       src/pavucontrol.h
Copyright: 2006-2008 Lennart Poettering
           2008      Sjoerd Simons <sjoerd@luon.net>
License: GPL-2.0+

Files: debian/*
Copyright: 2016-2019 Alf Gaida <agaida@siduction.org>
License: GPL-2.0+

License: GPL-2.0+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 On Debian systems, the complete text of the GNU General Public License
 version 2 can be found in "/usr/share/common-licenses/GPL-2".
